<br>PCBSD9.0-BETA2-x64-DVD.iso, KDE<br><br>Hi,<br><br>F-PROT says about /usr/local/share/doc/HTML/pl/konqueror/konqorg.png :<br>'[Found exploit] <CVE-2004-0597> (not disinfectable)' (for /pl only). <br>F-PROT says this with '--heurlevel=0', i.e. with signature check only,<br>
i.e. exploit is likely present. That vulnerability was fixed long ago.<br>Kaspersky did not find any exploit in this file, so it may be a causal <br>buffer overflow.<br>However as F-PROT will be present in PBIs, to change this file<br>
would be better: such a message is unwanted.<br><br>Serghey<br>